@media screen and (max-width: 1199px){
	.navbar-nav li a{padding: 10px 10.6px;}
	.ftr_social li:first-child{margin-left: 0px;}
	.ftr_social li:last-child{margin-right: 0px;}
	.woocommerce .products li{width: 23.5% !important;margin: 0 15px 17px 0 !important;}
}

@media screen and (max-width: 991px){
	.homepage_special_feature_products .vc_column_container.vc_col-sm-3{width: 50%;}
	.ftr_top_subsection{min-height: 285px;}
	.ftr_top{padding-bottom: 25px;}
	.ftr_cntact_info,.ftr_reviews{padding-right: 30px;}
	.homepage_product_categories li.product-category{width: 32.9% !important;}
	.homepage_product_categories li::before{top: 6px;}
	.headr_mid_right input, .aws-container .aws-search-field{width:90%; }
	.vc_section.homepage_impress_section{padding-top: 65px !important;padding-bottom: 70px !important;}
	.woocommerce .products li{width: 23% !important;}
	.wprmenu_bar #custom_menu_icon.hamburger{position: absolute;margin-top: 0px;top: 35px;}
	ul.wsp-product_cats-list{column-count: 3;}
	ul.manufacturers-links{column-count: 1;}
	.vc_column_container.bra_size_chart_left,.vc_column_container.bra_size_chart_right{width: 100%;float: none;}
	.vc_column_container.bra_size_chart_left{margin-bottom: 35px;}
	.hollywood_size_chart_section1 .vc_column_container.bra_size_chart_left{margin-bottom: 5px;}
	.bra_size_page_section1 h5 br{display: none;}
}

@media screen and (max-width: 768px){
	.woocommerce .products li{width: 48% !important;}
	.woocommerce .products li:nth-child(2n){margin-right: 0px !important;}

}

@media screen and (max-width: 767px){
	.homepage_product_categories li.product-category{width: 49.5% !important;margin-bottom: 5px !important;}
	.ftr_top_subsection{min-height: auto;margin-bottom: 25px;}
	.ftr_top_subsection:last-child{margin-bottom: 0px;}
	.vc_section.homepage_impress_section{background-image: none;}
	.homepage_special_feature_products .vc_column_container.vc_col-sm-3{display: inline-block;float: none;vertical-align: top;}
	.vc_row.homepage_special_feature_products{padding-top: 50px !important;}
	.vc_section.homepage_impress_section h2{font-size: 80px !important;}
	.headr_top_left,.top-right-menu{text-align: center;margin: 10px 0;}
	.headr_mid{text-align: center;}
	.aws-container .aws-search-field{float: none;margin: 0 auto;}
	ul.wsp-product_cats-list{column-count: 2;}
}

@media screen and (max-width: 575px){
	.ftr_top_subsection{min-height: auto;margin-bottom: 25px;}
	.homepage_special_feature_products .vc_column_container.vc_col-sm-3{width: 100%;}
	.woocommerce .products li{width: 100% !important;margin-right: 0px !important;}
	ul.wsp-product_cats-list{column-count: 1;}
	ul.manufacturers-links li a{display: block;}
}

@media screen and (max-width: 500px){
	.vc_section.homepage_impress_section h2{font-size: 70px !important;line-height: 70px !important;}
	.vc_row.homepage_featured_products_section h2,.vc_section.homepage_featured_products_section h2{font-size: 38px !important;line-height: 40px !important;}
	.homepage_sale_offer_section h2{font-size: 100px;}
	.woocommerce div.product .product_title{font-size: 39px;}
	.page-header h1{font-size: 40px !important;padding-top: 75px;color: #fff;}
}

@media screen and (max-width: 420px){
	.homepage_product_categories li.product-category{width: 100% !important;}
	.vc_section.homepage_product_categories{padding-top: 40px !important;}
	.homepage_product_categories li h2{display: inline-block;}
	.homepage_sale_offer_section h2{font-size: 80px;line-height: 85px;}
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{float: none;text-align: center;margin-bottom: 20px;}
	.woocommerce-checkout-review-order-table tr td:first-child{width: 75%;}

}